<html>
    <head>

    </head>
    <body>
    <table border="3" width="500" height="300">
        <tbody> 
            <td>
                <h1>HEAD 1 - GEORGIA</h1>
                <h2>HEAD 1 - GEORGIA</h2>
                <h3>HEAD 1 - GEORGIA</h3>
                <h4>HEAD 1 - GEORGIA</h4>
                <h5>HEAD 1 - GEORGIA</h5>
                <h6>HEAD 1 - GEORGIA</h6>
            </td> 
        </tbody>
        </table>
    </body>
</html>